<?php
mysql_connect('localhost','root','');
mysql_select_db('customercase');
mysql_query('SET NAMES UTF8');

 date_default_timezone_set("Asia/Shanghai");

function sql_select($sql){
       $result=mysql_query($sql);
       while($row=mysql_fetch_row($result)){
       $output[]=$row;
        }
	   mysql_free_result($result);
	   return $output;
 }

 
 
 ?>